.linkliste-wrapper {
  @include margin(0, 0);

  background-color: color(dark-background);
  padding: 2em 0;
}

.linkliste {
  @extend %basewrapper;
  @include font-size(0.8125);
  @include line-height(0.8125);
  padding: 0.75em;
  column-width: $min-column-width-linkliste;
}

.linkliste-section {
  display: inline-block;
  column-break-inside: avoid;
  -webkit-column-break-inside: avoid;
  width: 100%;

  > :last-child {
    margin-bottom: 0.75em;
  }

  > * {
    display: block;
  }

  h3 {
    @include font-size(0.8125);
    @include line-height(0.8125);
    color: color(lighter);
    margin: 0;
    font-weight: normal;
    text-transform: uppercase;
  }

  a:link,
  a:visited {
    @include margin (0, 0);
    color: color(linkliste-foreground);
  }

  a:hover,
  a:focus {
    color: color(lighter);
  }

  .more-link {
    @include font-size(0.677);
    font-style: italic;

    &:link,
    &:visited {
      color: color(lighter);
    }

    &:hover,
    &:focus {
      color: color(linkliste-foreground);
    }
  }
}
/*
@media screen and (min-width: $min-column-width-linkliste * 2) and (max-width: $min-column-width-linkliste * 3) {
  .linkliste {
    column-count: 2;
  }
}
@media screen and (min-width: $min-column-width-linkliste * 3) {
  .site-wrapper {
    display: flex;

    > .site-content {
    }

    > .linkliste {
      min-width: $min-column-width-linkliste;

      @media screen and (min-width: $min-column-width-linkliste * 5) {
        min-width: $min-column-width-linkliste * 2;
        column-count: 2;
      }

    }
  }
}
*/
